#tituloIndex
{
	font: 120px corazon,Georgia,Tahoma,Verdana,Arial,Sans-serif;
	position:absolute; 
	top:-55px; left:98px; 
	color: #295451;
	margin: 0px;
	word-spacing: -30px;	
	width: 400px;
	z-index: 2
}
#tituloIndexSombra
{
	font: 120px corazon,Georgia,Tahoma,Verdana,Arial,Sans-serif;
	position:absolute; 
	top:-55px; left:103px; 
	color: black;
	margin: 0px;
	word-spacing: -30px;	
	width: 400px;
	z-index: 1
}
#subtituloIndex
{
	font: 22px Georgia,Tahoma,Verdana,Arial,Sans-serif;
	font-weight: bold;
	position:absolute; 
	top:70px; left:-5px; 
	color: white;
	margin: 0px;
	width: 600px; 
	z-index: 2
}
#subtituloIndexSombra
{
	font: 22px Georgia,Tahoma,Verdana,Arial,Sans-serif;
	font-weight: bold;
	position:absolute; 
	top:70px; left:-3px; 
	color: black;	
	margin: 0px;
	width: 600px; 
	z-index: 1
}